<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'da', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Forenede Arabiske Emiraters Dirham';
$string['ALL'] = 'Lek (Albanien)';
$string['AUD'] = 'Australsk dollar';
$string['AWG'] = 'Floriner (Aruba)';
$string['BBD'] = 'Barbadisk dollar';
$string['BDT'] = 'Taka (Bangladesh';
$string['BHD'] = 'Bahrainske dinarer';
$string['BIF'] = 'Burundiske francs';
$string['BMD'] = 'Bermudianske dollar';
$string['BND'] = 'Bruneiske dollar';
$string['BOB'] = 'Boliviano (Bolivia)';
$string['BSD'] = 'Bahamanske dollar';
$string['BZD'] = 'Beliziske dollar';
$string['CAD'] = 'Canadisk dollar';
$string['CHF'] = 'Schweizerfranc';
$string['CLF'] = 'Unidades de formento (Chile)';
$string['CLP'] = 'Chilenske peso';
$string['COP'] = 'Colombianske peso';
$string['CRC'] = 'Costaricanske colón';
$string['CUP'] = 'Cubanske peso';
$string['CZK'] = 'Tjekkiske koruna';
$string['DJF'] = 'Djiboutiske francs';
$string['DKK'] = 'Danske kroner';
$string['DOP'] = 'Dominikanske peso';
$string['DZD'] = 'Algeriske dinarer';
$string['EGP'] = 'Egyptiske pund';
$string['ETB'] = 'Etiopiske birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fijianske dollar';
$string['FKP'] = 'Falklandsøernes pund';
$string['GIP'] = 'Gibraltar-pund';
$string['GMD'] = 'Dalasi (Gambia)';
$string['GNF'] = 'Guineanske francs';
$string['GTQ'] = 'Quetzal (Guatemala)';
$string['HKD'] = 'Hong Kong-Dollar';
$string['HNL'] = 'Lempira (Honduras)';
$string['HTG'] = 'Gourde (Haiti)';
$string['HUF'] = 'Forint (Ungarn)';
$string['IDR'] = 'Rupiah (Indonesien)';
$string['INR'] = 'Indiske rupee';
$string['IQD'] = 'Irakiske dinarer';
$string['IRR'] = 'Iranske rial';
$string['ISK'] = 'Islandske króna';
$string['JMD'] = 'Jamaicanske dollar';
$string['JOD'] = 'Jordansk dinar';
$string['JPY'] = 'Japansk yen';
$string['KHR'] = 'Riel (Cambodia)';
$string['KMF'] = 'Comoriske francs';
$string['KPW'] = 'Nordkoreanske won';
$string['KRW'] = 'Sydkoreansk Won';
$string['KWD'] = 'Kuwaitisk dinar';
$string['KYD'] = 'Cayman-øerne-dollar';
$string['LAK'] = 'Kip (Laos)';
$string['LBP'] = 'Libanesiske pund';
$string['LKR'] = 'Srilankanske rupee';
$string['LRD'] = 'Liberiansk dollar';
$string['LSL'] = 'Loti (Lesotho)';
$string['LYD'] = 'Libyske dinarer';
$string['MAD'] = 'Marokkanske dirham';
$string['MNT'] = 'Tugrik (Mongoliet)';
$string['MOP'] = 'Pataca (Macau)';
$string['MRO'] = 'Ouguiya (Mauretanien)';
$string['MUR'] = 'Mauritiske rupee';
$string['MWK'] = 'Kwacha (Malawi)';
$string['MXN'] = 'Mexicansk Peso';
$string['MYR'] = 'Ringgit (Malaysia)';
$string['NGN'] = 'Naira (Nigeria)';
$string['NPR'] = 'Nepalesiske rupee';
$string['NZD'] = 'New Zealandsk dollar';
$string['OMR'] = 'Omanske rial';
$string['PAB'] = 'Balboa (Panama)';
$string['PGK'] = 'Kina (Papua New Guinea)';
$string['PHP'] = 'Filippinsk peso';
$string['PKR'] = 'Pakistanske rupee';
$string['QAR'] = 'Qatar rial';
$string['RWF'] = 'Rwandiske francs';
$string['SAR'] = 'Saudiarabiske riyal';
$string['SBD'] = 'Salomonøerne-dollar';
$string['SCR'] = 'Seychellisk rupee';
$string['SEK'] = 'Svenske kronar';
$string['SGD'] = 'Singapore dollar';
$string['SHP'] = 'Sankt Helena-pund';
$string['STD'] = 'Dobra (São Tomé og Príncipe)';
$string['SVC'] = 'El Salvadoranske Colon';
$string['TND'] = 'Tunesiske dinarer';
$string['TOP'] = 'Pa\'anga (Tonga)';
$string['TTD'] = 'Trinidad og Tobago-dollar';
$string['TWD'] = 'Nytaiwanske dollar';
$string['USD'] = 'US Dollars';
$string['VND'] = 'Dong (Vietnam)';
$string['VUV'] = 'Vatu (Vanuatu)';
$string['WST'] = 'Tala (Samoa)';
$string['ZAR'] = 'Rand (Sydafrika)';
$string['ZMK'] = 'Kwacha (Zambia)';
