<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'da', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'Tilføjelse af et simpelt beregnet spørgsmål';
$string['atleastonewildcard'] = 'Der skal være mindst et jokertegn <strong>{x..}</strong> i formularen til rigtigt svar';
$string['calculatedsimple'] = 'Simpel beregnet';
$string['calculatedsimple_help'] = 'I simple beregnede spørgsmål kan numeriske spørgsmål oprettes ved hjælp af jokertegn, som er erstattes med værdier når quizzen besvares. Simple beregnede spørgsmål har de mest brugte funktioner i de beregnede spørgsmål med et enklere redigerings-interface.';
$string['calculatedsimplesummary'] = 'En simpel version af beregnede spørgsmål der er som numeriske spørgsmål, men de anvendte tal vælges tilfældigt fra et sæt under afvikling af quizzen.';
$string['converttocalculated'] = 'Gem som nyt, almindeligt beregnet spørgsmål';
$string['editingcalculatedsimple'] = 'Redigering af et simpelt, beregnet spørgsmål';
$string['findwildcards'] = 'Find jokertegnene {x..} i formularen til rigtige svar';
$string['generatenewitemsset'] = 'Generer';
$string['mustbenumeric'] = 'Du skal skrive et tal her.';
$string['mustnotbenumeric'] = 'Dette kan ikke være et tal.';
$string['newsetwildcardvalues'] = 'Ny(e/t) sæt med jokertegnsværdier';
$string['setno'] = 'Sæt {$a}';
$string['setwildcardvalues'] = 'sæt med jokertegnsværdier';
$string['showitems'] = 'Vis';
$string['updatewildcardvalues'] = 'Opdater jokertegnsværdier';
$string['useadvance'] = 'Brug "Avanceret"-knappen for at se fejl';
$string['wildcard'] = 'Jokertegn {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Jokertegn-parametre til generering af værdierne';
$string['wildcardrole'] = 'Jokertegnene <strong>{x..}</strong>  bliver erstattet a en numerisk værdi fra de genererede værdier';
$string['wildcardvalues'] = 'Jokertegnsværdier';
$string['wildcardvaluesgenerated'] = 'Jokertegnsværdier genereret';
$string['willconverttocalculated'] = 'Hvis dette er valgt, vil <strong>Gem som nyt spørgsmål</strong> gemme som et nyt, beregnet spørgsmål';
$string['youmustaddatleastonevalue'] = 'Du skal tilføje mindst et sæt jokertegn før du kan gemme spørgsmålet.';
