<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'da', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Kan ikke indlæse spørgsmålstypens specifike spørgsmålsinformation';
$string['essayonly'] = 'De følgende spørgsmål skal bedømmes manuelt';
$string['gradeall'] = 'Vurder alle {$a} besvarelser';
$string['graded'] = '(vurderet)';
$string['gradenextungraded'] = 'Bedøm næste {$a} ikke bedømte besvarelser';
$string['gradeungraded'] = 'Bedøm alle {$a} ikke bedømte besvarelser';
$string['grading'] = 'Manuel vurdering';
$string['gradingall'] = 'Alle {$a} besvarelser på dette spørgsmål.';
$string['gradingattempt'] = '{$a->attempt} besvarelser af {$a->fullname}.';
$string['gradingnextungraded'] = 'Næste {$a} ikke bedømte besvarelser';
$string['gradingnotallowed'] = 'Du har ikke tilladelse til manuelt at bedømme svar i denne quiz';
$string['gradingreport'] = 'Manuel bedømmelsesrapport';
$string['gradingungraded'] = '{$a} ikke bedømte besvarelser';
$string['gradinguser'] = 'Besvarelser for {$a}';
$string['invalidattemptid'] = 'Der eksisterer ikke sådan et besvarelses-id';
$string['invalidquestionid'] = 'Fandt ikke spørgsmål klar til bedømmelse med id {$a}';
$string['questiontitle'] = 'Spørgsmål {$a->number}: "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} besvarelsesforsøg {$a->openspan}bedømt{$a->closespan}).';
