<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'da', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Flyt denne til dokken';
$string['anypagematchingtheabove'] = 'Enhver side der matcher ovenstående';
$string['appearsinsubcontexts'] = 'Vises i sub-contexts';
$string['blocksettings'] = 'Blokindstillinger';
$string['bracketfirst'] = '{$a} (først)';
$string['bracketlast'] = '{$a} (sidst)';
$string['contexts'] = 'Sideindhold';
$string['defaultregion'] = 'Standardområde';
$string['defaultweight'] = 'Standard vægtning';
$string['moveblockhere'] = 'Flyt blokken hertil';
$string['movingthisblockcancel'] = 'Flytter blokken ({$a})';
$string['onthispage'] = 'På denne side';
$string['pagetypes'] = 'Sidetyper';
$string['region'] = 'Side';
$string['restrictpagetypes'] = 'Begræns til disse sidetyper';
$string['showoncontextandsubs'] = 'Vis i \'{$a}\' og alle indeholdte sider';
$string['showoncontextonly'] = 'Vis kun på \'{$a}\'';
$string['showonentiresite'] = 'Vis på hele webstedet';
$string['showonfrontpageandsubs'] = 'Vis på forsiden og alle sider tilføjet forsiden';
$string['showonfrontpageonly'] = 'Vis kun på forsiden';
$string['subpages'] = 'Specifik under-side';
$string['thisspecificpage'] = 'Denne specifikke side (side {$a})';
$string['undockall'] = 'Flyt alle fra dokken';
$string['undockitem'] = 'Flyt denne fra dokken';
$string['visible'] = 'Synlig';
$string['weight'] = 'Vægtning';
$string['wherethisblockappears'] = 'Hvor denne blok vises';
